Subject: Ticket Assigned - Missing item 8217261498
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 29 Nov 2020 02:33:20 +0000

Hi Syed Ataullah,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Missing item 8217261498 Hello,

I had placed an order for click and collect. I just collected it today and got home. When I opened the package, one item is missing. Order number is 8217261498. The total amount of items are 5 as you can see in the attached photo. The missing item is the “Printed mid rise leggings with elasticated waistband in skinny fit”. These are 4 items.
I don’t know why haven’t they checked and put all the items. But I need the leggings ASAP.
I’ve spoken to customer service who’s lodged the complaint.
Please kindly tell me where is the item?

Kind regards,
Ankita Tyagi

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1761052